postbooks 4.0.2-4 source package in Ubuntu

Changelog

postbooks (4.0.2-4) unstable; urgency=low


  * README.Debian: add notes about PostgreSQL v9.3 incompatibility

 -- Daniel Pocock <email address hidden>  Mon, 23 Sep 2013 19:43:25 +0200

Upload details

Uploaded by:
Debian xTuple Maintainers
Uploaded to:
Sid
Original maintainer:
Debian xTuple Maintainers
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
postbooks_4.0.2-4.dsc 2.1 KiB 732be6b9d57a2fc7e4351e94a962e1c0d30ed864c99e9f53dc1e31fdc264fe72
postbooks_4.0.2.orig.tar.bz2 2.5 MiB 6a6b5ef2d18f398d843cf61fd4cff802e9c1d235bc4e77c8427a74abec5c688e
postbooks_4.0.2-4.debian.tar.gz 15.4 KiB e266721135b81c0ceb85b2e68d4847b10250e514b940f1c0c803dbd2cf2b4122

No changes file available.

Binary packages built by this source